@charset "utf-8";
@import url(../css/bootstrap.min.css);
@import url(../css/owl.carousel.min.css);
@import url(../css/fontawesome.min.css);

@import url('https://fonts.googleapis.com/css2?family=Gilda+Display&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Abril+Fatface&family=Great+Vibes&display=swap');
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
picture {
    display: block
}

abbr,
address,
article,
aside,
audio,
blockquote,
body,
canvas,
caption,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
p,
pre,
q,
samp,
section,
small,
span,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
ul,
var,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit
}


body {
    /* background-color: #111; */
    margin: 0;
    padding: 0;
    font: 400 14px "Inter", sans-serif;
    line-height: 20px;
    color: #000;

}

.chexbox,
div,
form,
h1,
h2,
h3,
h4,
h5,
h6,
img,
input,
label,
li,
ol,
option,
p,
input[type="radio"],
select,
td,
textarea,
tr,
ul {
    padding: 0;
    margin: 0
}

ul {
    padding: 0;
    margin: 0;
    list-style: none
}

ol {
    padding: 0;
    margin: 0;
    list-style-type: none
}

a {
    padding: 0;
    margin: 0;
    text-decoration: none;
    outline: 0;
    cursor: pointer;
    color: #444444;
}

a:hover {
    text-decoration: none;
}

img {
    padding: 0;
    margin: 0;
    outline: 0;
    border: 0;
    max-width: 100%;
    height: auto;
}

.chexbox {
    padding: 0;
    margin: 0;
    width: 20px;
    height: 20px
}

.clr,
.spacer {
    padding: 0;
    margin: 0;
    font-size: 0;
    line-height: 0;
    clear: both;
}

.clearfix:after,
.clearfix::before {
    content: '';
    margin: 0;
    padding: 0;
    display: block;
    clear: both;
}

/* Css_starts_here */
.container {
    max-width: 1440px;
}

/* ====== header_section_start ======*/
header {
    padding: 13px 0;
    position: relative;
    z-index: 1;
    background:url(../images/noise.png) center top repeat #5B241D;
}
header.addOverlay {
    position: relative;
    z-index: auto;
    z-index: 991;
}
header .reserve_btn{
    display: flex;
    justify-content: flex-end;
}

header .row {
    align-items: center;
}

header .nav_icon i {
    color: #ffffff;
    font-size: 26px;
}

header .reserve_btn a {
    display: inline-block;
    background: #fff;
    border-radius: 30px;
    line-height: 30px;
    padding: 0 25px;
    font-size: 12px;
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
    margin-left: 272px;
    position: relative;
    transition: 0.7s;
    color: #000;
    overflow: hidden;
    border: 1px solid #ccc;
}

header .reserve_btn a::after {
    position: absolute;
    content: '';
    width: 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border: 0;
    transition: 0.7s;
}

header .reserve_btn a:hover:after {
    position: absolute;
    background-color: #A71716;
    color: #fff;
    transition: 0.7s;
    width: 100%;
    border-radius: 30px;
    border: 1px solid #A71716;
}

header .reserve_btn a:hover span {
    position: relative;
    z-index: 1;
    color: #fff;
}

header .logo figure {
    text-align: center;
}

/* ====== header_section_end ======*/

/* common_banner_start */
/* .common_banner.home_banner .bannerBox img {
    width: 100%;
    height: 100%;
    object-fit: cover;
} */

/* common_banner_end */

/* ====== header_menu_start ====== */
.header_menu {
    background: #A71716;
    height: 88px;
    display: flex;
    align-items: center;
    position: relative;
    z-index: 99;
}

.header_menu .row {
    align-items: center;
}

.header_menu nav ul {
    display: flex;
    gap: 18px;
}

.header_menu nav ul li a {
    font-weight: 700;
    font-size: 13px;
    line-height: 25px;
    color: #fff;
    text-transform: uppercase;
    font-family: "Poppins", sans-serif;
}

.header_menu .main-logo {
    text-align: center;
    margin-top: 0px;
    position: relative;
    z-index: 1;
}

.header_menu .phone_book {
    display: flex;
    gap: 20px;
    align-items: center;
    justify-content: flex-end;
    font-size: 14px;
    font-family: "Poppins", sans-serif;
    color: #fff;
    font-weight: 500;
}

.header_menu .phone_book .phone a {
    font-weight: 500;
    font-size: 14px;
    line-height: 25px;
    color: #fff;
    font-family: "Poppins", sans-serif;
}

.header_menu .phone_book .book_now_btn a {
    display: inline-block;
    background: #fff;
    border-radius: 30px;
    line-height: 32px;
    padding: 0 17px;
    font-size: 12px;
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
    position: relative;
    overflow: hidden;
    border: 1px solid #ccc;
}

.header_menu .phone_book .book_now_btn a::after {
    position: absolute;
    content: '';
    width: 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border: 0;
    transition: 0.7s;
}

.header_menu .phone_book .book_now_btn a:hover:after {
    position: absolute;
    background-color: #5b241d;
    color: #fff;
    transition: 0.7s;
    width: 100%;
    border-radius: 30px;
    border: 1px solid #5b241d;
}

.header_menu .phone_book .book_now_btn a:hover span {
    position: relative;
    z-index: 1;
    color: #FFF;
}

.phone_book .phone i {
    width: 18px;
    height: 18px;
    color: #fff;
    font-size: 15px;
}

.fixedHeader {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 11;
}

.main-logo figure a img {
    max-width: 100%;
    transition: 0.3s;
}

.fixedHeader .main-logo figure a {
    display: inline-block;
}

.fixedHeader .main-logo figure a img {
    max-width: 50%;
    transition: 0.3s;
}

/* ====== header_menu_end ====== */
.body_section {
    overflow: hidden;
    position: relative;
    z-index: 1;
    background:url(../images/noise.png) center top repeat #5B241D;
}

/* ====== about-us_start ====== */
.about-us {
    /* background: #5B241D; */
    padding: 120px 0 100px 0;
}

.address_section {
    display: flex;
    gap: 30px;
}

.address_section .heading {
    font-weight: 700;
    font-size: 14px;
    line-height: 35px;
    color: #fff;
    font-family: "Poppins", sans-serif;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.address_section .text {
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
    color: #fff;
    font-family: "Gilda Display", serif;
    max-width: 216px;
}

.about-us .content p {
    font-weight: 400;
    font-size: 25px;
    line-height: 35px;
    color: #fff;
    font-family: "Gilda Display", serif;
    max-width: 602px;
}

.about-us .about_us_btn a {
    border: 1px solid #BD7770;
    border-radius: 30px;
    display: inline-block;
    color: #fff;
    line-height: 38px;
    padding: 0 25px;
    font-weight: 500;
    font-size: 13px;
    font-family: "Montserrat", sans-serif;
    margin-top: 38px;
    position: relative;
    overflow: hidden;
}

.about-us .about_us_btn a::after {
    position: absolute;
    content: '';
    width: 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border: 0;
    transition: 0.7s;
}

.about-us .about_us_btn a:hover:after {
    position: absolute;
    background-color: #fff;
    color: #5B241D;
    transition: 0.7s;
    width: 100%;
    border-radius: 30px;
    border: 1px solid #fff;
}

.about-us .about_us_btn a:hover span {
    position: relative;
    z-index: 1;
    color: #5B241D;
}

.about-us .location .text span {
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    font-family: "Gilda Display", serif;
    padding: 11px 5px 0 0;
    display: block;
}

/* ====== about-us_end ====== */

/* ====== gallery_section_start ====== */
.galleryslider .owl-nav {
    display: flex;
}

.galleryslider .owl-next {
    position: absolute;
    top: -59px;
    right: 25%;
}

.galleryslider .owl-prev {
    position: absolute;
    top: -59px;
    right: 27%;
}

.galleryslider .owl-nav i {
    color: #fff;
    font-size: 30px;
    /* --webkit-text-stroke: 1px 1px red; */
    -webkit-text-stroke: 2px #5b241d;
    text-stroke: 2px #5b241d;
}

.gallery {
    margin: -47px -250px 0 0;
    overflow: hidden;
    padding: 57px 0 0 0;
}

/* ====== gallery_section_end ====== */

/* book-now_section_start */
.book-now {
    margin: 100px 0 0 0;
}

.book-now .book_image figure {
    max-width: 800px;
}

.book-now .book_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.book-now .left_section {
    height: 100%;
    display: flex;
    align-items: center;
    position: relative;
    z-index: 9;
}

.book-now .left_section article {
    position: absolute;
    left: 0;
    background: #fff;
    padding: 80px;
    width: 760px;
}

.book-now .left_section article .heading {
    font: 500 14px "Montserrat", sans-serif;
    line-height: normal;
    text-transform: uppercase;
    line-height: 17px;
    letter-spacing: 4px;
}

.book-now .left_section article .content {
    font: 400 26px "Gilda Display", serif;
    line-height: normal;
    line-height: 37px;
    padding: 30px 0;
    width: 611px;
}

.book-now .button a {
    font: 500 14px "Montserrat", sans-serif;
    text-transform: uppercase;
    line-height: 17px;
    display: inline-block;
    color: #000;
    position: relative;
}

.book-now .button a::before {
    display: block;
    content: '';
    background-color: #fff;
    height: 3px;
    margin: 10px 0 0 0;
    transition: 0.3s;
    position: absolute;
    left: 0;
    bottom: -9px;
    right: 0;
    width: 0;
    z-index: 1;
}

.book-now .button a::after {
    display: block;
    content: '';
    background-color: #AF0000;
    height: 3px;
    margin: 10px 0 0 0;
    transition: 0.3s;
    position: absolute;
    left: 0;
    bottom: -9px;
    right: 0;
}

.book-now .button a:hover::before {
    background-color: #000;
    width: 100%;
    transition: 0.3s;
}

.book-now .button a:hover {
    color: #000;
}

/* book-now_section_end */

/* celebration-of-sherry_start */
.celebration-of-sherry {
    margin: 100px 0 0 0;
    text-align: center;
}

.celebration-of-sherry .heading {
    font: 400 35px "Gilda Display", serif;
    line-height: 50px;
    text-transform: uppercase;
    color: #fff;
}

.celebration-of-sherry .content {
    font: 400 20px "Gilda Display", serif;
    line-height: 35px;
    color: #fff;
    max-width: 866px;
    margin: 39px auto 0 auto;
}

/* celebration-of-sherry_end */


/* reservations-content_start */
.reservations-content {
    margin: 100px 0 0 0;
    padding: 0 0 150px 0;
}

.reservations-content .right-section {
    position: relative;
    max-width: 600px;
    margin-right: auto;
    height: 100%;
    display: flex;
    align-items: center;
}

.reservations-content .right-section .right_float_part {
    padding: 0 0 0 30px;
}

.reservations-content .right-section .main-heading-section-1 {
    background: #fff;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 45px;
    color: #5D2620;
    text-transform: uppercase;
    line-height: 55px;
    padding: 13px 51px;
    border-radius: 10px;
    display: inline-block;
    margin: 0 0 0 -214px;
}

.reservations-content .right-section .heading-section-2 {
    background: #fff;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 40px;
    color: #5D2620;
    text-transform: uppercase;
    line-height: 55px;
    padding: 13px 51px;
    border-radius: 10px;
    white-space: nowrap;
    margin: 17px 0 0 -305px;
    position: relative;
    left: -230px;
}

.reservations-content .right-section .heading-section-3 {
    /* position: absolute;
	top: 387px;
    left: 37px; */
    font-family: "Gilda Display", serif;
    font-weight: 400;
    font-size: 20px;
    color: #fff;
    line-height: 30px;
    max-width: 500px;
}

.reservations-content .reserve_btn a {
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 13px;
    color: #fff;
    line-height: 40px;
    display: inline-block;
    border: 1px solid #BD7770;
    padding: 0 32px;
    border-radius: 30px;
    margin-top: 39px;
    position: relative;
    overflow: hidden;
}

.reservations-content .reserve_btn a::after {
    position: absolute;
    content: '';
    width: 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border: 0;
    transition: 0.7s;
}

.reservations-content .reserve_btn a:hover:after {
    position: absolute;
    background-color: #fff;
    color: #5B241D;
    transition: 0.7s;
    width: 100%;
    border-radius: 30px;
    border: 1px solid #FFF;
}

.reservations-content .reserve_btn a:hover span {
    position: relative;
    z-index: 1;
    color: #5B241D;
}

.left_section figure,
.left_section figure img {
    height: 100%;
    width: 100%;
}

.left_section figure img {
    object-fit: cover;
}

.reservations-content .right-section .content {
    margin: 25px 0 0 0;
}

.reservations-content {
    overflow: hidden;
}

/* reservations-content_end */

/* footer_section_start */
footer {
    background-color: #4B1B15;
    padding: 50px 0 38px 0;
    position: relative;
    z-index: 1;
}

.footer_content {
    display: flex;
    justify-content: space-between;
    padding: 0 0 38px 0;
    border-bottom: 1px solid #8E463C;
    align-items: center;
}

.footer_area {
    display: grid;
    /* grid-template-columns: 10% 20% 20% 20% 10% 10%; */
    grid-template-columns: 10% 25% 25% 25% 13% 10%;
    gap: 15px;
}

.footer_area .address, .footer_area .address a {
    font-family: "Gilda Display", serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    color: #fff;
}

.footer_area .address p {
    max-width: 192px;
}

.footer_area nav li a {
    font-family: "Gilda Display", serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    color: #fff;
}

footer .reserve_btn a {
    display: inline-block;
    background: #fff;
    border-radius: 30px;
    line-height: 30px;
    padding: 0 25px;
    font-size: 12px;
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
    position: relative;
    overflow: hidden;
    border: 1px solid #fff;

}

footer .reserve_btn a::after {
    position: absolute;
    content: '';
    width: 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border: 0;
    transition: 0.7s;
}

footer .reserve_btn a:hover:after {
    position: absolute;
    background-color: #A71716;
    color: #fff;
    transition: 0.7s;
    width: 100%;
    border-radius: 30px;
    border: 1px solid #A71716;
}

footer .reserve_btn a:hover span {
    position: relative;
    z-index: 1;
    color: #FFF;
}

.copyright_bottom {

    padding: 38px 0 0 0;
    text-align: center;
}

.copyright.footer_copyright .copyright_content p {
    font-family: "Gilda Display", serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    color: #fff;
}

.copyright_social a {
    border-radius: 50%;
    font-size: 14px;
    width: 20px;
    height: 20px;
    line-height: 38px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    color: #000;

}

.copyright_social {
	display: flex;
	gap: 10px;
	justify-content: left;
	margin: 10px 0 0 0;
}

/* footer_section_end */



.background-parallax {
    position: relative;
    overflow: hidden;
    height: 60vh;
}

.background-parallax>.parallax-image {
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
}

.background-parallax>.parallax-image .full-video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.background-parallax>.parallax-image img {
    width: 100%;
    height: auto;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}

.background-parallax>.parallax-image img.too-tall {
    width: auto;
    height: 100vh;
}

.background-parallax>.parallax-image img.too-wide {
    width: 100vw;
    height: auto;
}

.home_banner {
    height: 45vh;
    position: sticky;
    top: 0;
}

.nav_toggle {
    background: #A71716;
    position: fixed;
    width: 250px;
    height: 100vh;
    position: fixed;
    transition: .3s;
    left: -250px;
    top: 0;
    z-index: 99;
    padding: 0 25px 25px 25px;
    transition: all 0.5s ease 0.1s;
    overflow-x: scroll;
}

.nav_toggle.open {
    left: 0;
    transition: all 0.5s ease 0.1s;
}

/* .nav_icon .toggle_1{
    display: none;
}
.nav_icon.open .toggle_1 {
    display: block;
}
.nav_icon.open .toggle {
    display: none;
}
.nav_icon .toggle_1 img {
	width: 35px;
	height: 35px;
	object-fit: cover;
	filter: invert(91%) sepia(89%) saturate(1%) hue-rotate(40deg) brightness(109%) contrast(101%);
} */

/* Css_ends_here */


.responsive_btn {
    display: block !important;
    cursor: pointer;
    text-align: center;
    width: 40px;
    height: 40px;
    margin: -2px 0;
    float: right;
    position: relative;
    z-index: 20;
    background: transparent;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.responsive_btn span {
    display: block;
    height: 2px;
    width: 33px;
    position: relative;
    top: 50%;
    margin: -1px auto;
}

.responsive_btn span:before,
.responsive_btn span:after {
    content: "";
    display: inline-block;
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
}

.responsive_btn span:before {
    top: -8px;
}

.responsive_btn span:after {
    bottom: -8px;
    width: 75%;
}

.responsive_btn span,
.responsive_btn span:before,
.responsive_btn span:after {
    background: #fff;
    -webkit-border-radius: 1px;
    border-radius: 1px;
    -moz-transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.responsive_btn:hover span,
.responsive_btn:hover span:before,
.responsive_btn:hover span:after {
    background: #fff;
}

.faClose .responsive_btn {
    pointer-events: none;
}

.faClose .responsive_btn span {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.faClose .responsive_btn span:after {
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg);
    top: 0;
    width: 100%;
}

.faClose .responsive_btn span:before {
    opacity: 0;
}

.toggle {
    background: transparent;
    padding: 0;
    margin: 0;
    border: none;
    outline: none;
    box-shadow: none;
    position: relative;
    z-index: 99;
}

.venue_content {
    padding: 0;
    margin: 0;
}

.venue_content .heading {
	font-family: "Gilda Display", serif;
	font-weight: 400;
	font-size: 23px;
	line-height: 26px;
	color: #fff;
	margin: 24px 0 0 0;
}
.venue_content .heading span {
    font-family: "Gilda Display", serif;
    font-weight: 400;
    font-size: 13px;
    line-height: 20px;
    text-transform: uppercase;
    display: block;
}

.venue_content figure {
    margin: 15px 0;
}

.venue_content p {
    font-family: "Gilda Display", serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 20px;
    color: #fff;
    margin: 0 0 20px 0;
    display: none;
}

.venue_content .restaurantC2A a {
    display: inline-block;
    background: transparent;
    border-radius: 30px;
    line-height: 32px;
    padding: 0 17px;
    font-size: 12px;
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
    position: relative;
    overflow: hidden;
    border: 1px solid #ccc;
    width: 100%;
    text-align: center;
    color: #fff;
}

.venue_content .restaurantC2A a::after {
    position: absolute;
    content: '';
    width: 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border: 0;
    transition: 0.7s;
}

.venue_content .restaurantC2A a:hover::after {
    position: absolute;
    background-color: #5b241d;
    color: #fff;
    transition: 0.7s;
    width: 100%;
    border-radius: 30px;
    border: 1px solid #5b241d;
}

.venue_content {
    border-bottom: 1px solid #db3534;
    padding-bottom: 23px;
}

.venue_content .restaurantC2A a:hover span {
    position: relative;
    z-index: 1;
    color: #FFF;
}
.nav_toggle.open .venue_content:nth-child(6) {
	border: none;
}
/* .addOverlay:before{
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: rgba(0,0,0,0.7);
    content: "";
    z-index: 99;
} */
.header_menu nav{ 
    display: flex;
    align-items: center;
}
.header_menu nav > button{
    margin: 0 20px 0 0;
    opacity: 0;
    display: none;
}
.header_menu.fixedHeader nav > button{
    opacity: 1;
    display: block;
}
.overFlow{
    overflow: hidden;
}
@media only screen and (min-width:1360px) and (max-width:5000px){
.overFlow:before{
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: rgba(0,0,0,0.7);
    content: "";
    z-index: 911;
}
}


/* ================= inner page design =============== */
.inner_banner{
        height: 45vh;
        position: sticky;
        top: 0;
}
.inner_banner:before{
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        top: 0;
        content: "";
        background: rgba(0,0,0,0.3);
        z-index: 1;
}
.banner-image.parallax-image img{
        width: 100%;
        height: 100%;
        object-fit: cover;
}
.mainContainer{
        background:url(../images/noise.png) center top repeat #5B241D;
        position: relative;
        z-index: 9;
        padding: 0 0 0 0;
}
/* .mainContainer .about-us{
        background:url(../images/noise.png) left top repeat #5B241D;
} */
.inner_banner .background-parallax > .parallax-image{
       /* height: 60vh; */
       height: 100vh;
}
.inner_banner .bannerText{
        position: absolute;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        z-index: 1;
}
.inner_banner .bannerText .heading{
        font: 400 70px "Abril Fatface", serif;
        line-height: 80px;
        color: #fff;
        padding: 0;
        margin: -130px 0 0 0;
        display: block;
}
.inner_banner .bannerText .breadcrumb{
        padding: 0;
        margin: 0;
        font-family: "Poppins", sans-serif;
        color: #fff;
        display: flex;
        gap: 4px;
}
.inner_banner .bannerText .breadcrumb a{
        font-family: "Poppins", sans-serif;
        color: #fff;
}
.menuInformation{
        padding: 0;
        margin: 0;
}
.topmenuInfo{
        background:url(../images/menu.jpg) center 50% no-repeat;
        background-size: cover;
        background-attachment: fixed;
        padding: 130px 0;
        position: relative;
        text-align: center;
}
.topmenuInfo:before{
        position: absolute;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        content: "";
        background: rgba(0,0,0,0.7);
}
.topmenuInfo .container{
        position: relative;
}
.topmenuInfo .container h1{
        font: 400 70px "Abril Fatface", serif;
        line-height: 70px;
        color: #fff;
        padding: 0;
        margin: 0 0 0 0;
        display: block;
}
.topmenuInfo .container h1 span{
        display: block;
        font: 400 40px "Great Vibes", cursive;
        line-height: 40px;
        color: #fff;
        padding: 0;
        margin: 0;
}
.topmenuInfo .container p{
        font-weight: 400;
        font-size: 25px;
        line-height: 35px;
        color: #fff;
        font-family: "Gilda Display", serif;
        padding: 30px 80px 0 80px;
}
.orderMenuSection{
        padding: 120px 0;
}
.orderMenuSection article {
	background-color: #6c2c24;
	margin: 60px 40px 0;
}
.orderMenuSection article figure{
        height: 100%;
}
.orderMenuSection article figure img{
        width: 100%;
        height: 100%;
}
.orderMenuSection article aside{
        padding: 3.5rem;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        position: relative;
}
.orderMenuSection article aside .custom_logo{
        position: absolute;
        right: -76px;
        top: 46px;
}
.orderMenuSection article aside .custom_logo img{
        max-width: 45%;
}
.orderMenuSection article aside .custom_logo a{
        padding: 0;
        margin: 0;
}
.orderMenuSection article aside .heading{
        font-weight: 400;
        font-size: 2.25rem;
        line-height: 2.5rem;
        color: #fff;
        font-family: "Gilda Display", serif;
        padding: 0 0 25px 0;
}
.orderMenuSection article aside .menus{
        padding: 0;
        margin: 0;
}
.orderMenuSection article aside .menus li{
        padding: 10px 0;
        margin: 0 0;
        font: 400 18px "Gilda Display", serif;
        line-height: 23px;
        color: #fff;
        display: grid;
        grid-template-columns: 85% 15%;
        border-bottom: 1px solid #8c3f35;
}
.orderMenuSection article aside .menus li:last-child{
        border-bottom: none;
}
.orderMenuSection article aside .menus li .price{
        text-align: right;
        display: block;
        font-weight: 700;
}
.orderMenuSection article aside .menus li span{
        display: flex;
        gap: 10px;
}
.orderMenuSection article aside .menus li span i{
        margin: 2px 0 0 0;
        font-size: 15px;
}

.orderMenuSection article aside .button a {
        border: 1px solid #BD7770;
        border-radius: 30px;
        display: inline-block;
        color: #fff;
        line-height: 38px;
        padding: 0 25px;
        font-weight: 500;
        font-size: 13px;
        font-family: "Montserrat", sans-serif;
        margin-top: 38px;
        position: relative;
        overflow: hidden;
}
.orderMenuSection article aside .button a::after {
        position: absolute;
        content: '';
        width: 0;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        border: 0;
        transition: 0.7s;
}
.orderMenuSection article aside .button a:hover::after{
        position: absolute;
        background-color: #fff;
        color: #5B241D;
        transition: 0.7s;
        width: 100%;
        border-radius: 30px;
        border: 1px solid #fff;
}
.orderMenuSection article aside .button a:hover span {
        position: relative;
        z-index: 1;
        color: #5B241D;
}
.menutype span{
    display: inline-block;
    background: #a71716;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 5px 15px;
    line-height: 18px;
    font-family: "Poppins", sans-serif;
    margin: 0 0 7px 0;
    border-left: 4px solid #fff;
    letter-spacing: 1px;
    position: absolute;
    left: 53px;
    top: -14px;
}
.reservationsMain{
    padding: 150px 0;
    background-color: #7b3027;
}
.reservationsContent{
    padding: 50px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.reservationsContent h1{
    font: 400 70px "Abril Fatface", serif;
    line-height: 70px;
    color: #fff;
    padding: 0;
    margin: 0 0 0 0;
    display: block;
}
.reservationsContent h1 span{
    display: block;
    font: 400 40px "Great Vibes", cursive;
    line-height: 40px;
    color: #fff;
    padding: 0;
    margin: 0;
}
.reservationsContent .reservations p{
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    color: #fff;
    font-family: "Gilda Display", serif;
    padding: 30px 0 25px 0;
}
.reservationsContent .content p{
    font-weight: 400;
    font-size: 17px;
    line-height: 25px;
    color: #fff;
    font-family: "Gilda Display", serif;
    padding: 0px 0;
}
.reservationsContent .content p a{
        color: #fff;
        text-decoration: underline;
}
.functionsContent article{
        height: 100%;
        display: flex;
        align-items: center;
}
.functionsContent article aside{
        background: #fff;
        padding: 80px;
        margin: 0 0 0 -330px;
        position: relative;
        z-index: 1;
}
.functionsContent article h1 span {
        display: block;
        font: 400 40px "Great Vibes", cursive;
        line-height: 40px;
        color: #000;
        padding: 0;
        margin: 0;
}
.functionsContent article h1 {
        font: 400 70px "Abril Fatface", serif;
        line-height: 70px;
        color: #000;
        padding: 0;
        margin: 0 0 30px 0;
        display: block;
}
.functionsContent article aside p{
        font-weight: 400;
        font-size: 18px;
        line-height: 30px;
        color: #000;
        font-family: "Gilda Display", serif;
}
.foodMenu{
        padding: 100px 0;
}
.foodMenu article{
        background: url(../images/noise.png) center top repeat #883c33;
        padding: 80px;
        height: 500px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        border-left: 20px solid #4B1B15;
        position: relative;
}
.foodMenu article .heading span{
        display: block;
        font: 400 25px "Great Vibes", cursive;
        line-height: 30px;
        color: #fff;
        padding: 0;
        margin: 0;
}
.foodMenu article .heading {
        font-weight: 400;
        font-size: 2.25rem;
        line-height: 2.5rem;
        color: #fff;
        font-family: "Gilda Display", serif;
        padding: 0 0 15px 0;
}
.foodMenu article p{
        font-weight: 400;
        font-size:17px;
        line-height: 25px;
        color: #fff;
        font-family: "Gilda Display", serif;
        padding: 15px 0 0 0;
}
.foodMenu article .custom_logo{
        position: absolute;
        right: 20px;
        bottom: 18px;
        width: 13%;
}
.alaCarte{
        padding:100px 0;
        /* background-position: center top !important;
        background-repeat: no-repeat !important;
        background-size: cover !important;
        background-attachment: fixed !important; */
        position: relative;
}
.alaCarte article{
        background: url(../images/noise.png) center top repeat #6c2c24; 
        margin: 0 0 60px 0;
        border-right: 20px solid #4B1B15;
}
.alaCarte:before{
        position: absolute;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        content: "";
        background: rgba(0,0,0,0.4);    
}
.alaCarte article figure{
        height: 100%;
}
.alaCarte article figure img{
        width: 100%;
        height: 100%;
        object-fit: cover;
}
.alaCarte .container{
        position: relative;
        z-index: 1;
}
.alaCarte h4 span{
        display: block;
        font: 400 40px "Great Vibes", cursive;
        line-height: 40px;
        color: #fff;
        padding: 0;
        margin: 0;
}
.alaCarte h4 {
        font: 400 70px "Abril Fatface", serif;
        line-height: 70px;
        color: #fff;
        padding: 0;
        margin: 0 0 80px 0;
        display: block;
        text-align: center;
}
.alaCarte aside{
        padding: 30px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        height: 100%;
        position: relative;
}
.alaCarte aside .custom_logo {
        position: absolute;
        right: 30px;
        top: 23px;
        width: 15%;
}
.alaCarte aside .heading {
        font-weight: 400;
        font-size: 2.25rem;
        line-height: 2.5rem;
        color: #fff;
        font-family: "Gilda Display", serif;
        padding: 0 0 15px 0;
}
.alaCarte aside ul{
        padding: 0;
        margin: 0 0 15px 0;
}
.alaCarte aside ul li{
        display: block;
        font-weight: 400;
        font-size: 17px;
        line-height: 25px;
        color: #fff;
        font-family: "Gilda Display", serif;
        padding: 0px 0 0 0;
        margin: 4px 0;
        display: flex;
}
.alaCarte aside ul li:before{
        font-family: "Font Awesome 6 Free";
        content: "\f058";
        font-weight: 900;
        margin: 0 10px 0 0;
        font-size: 15px;
}
.alaCarte aside p{
        font-weight: 400;
        font-size: 17px;
        line-height: 25px;
        color: #fff;
        font-family: "Gilda Display", serif;
        padding: 0px 0 15px 0;
}
.termsConditions{
        border-top: 1px solid #732E25;
        padding: 30px 0 0 0;
        text-align: center;
}
.termsConditions .heading{
        font-weight: 400;
        font-size: 1.78rem;
        line-height: 2rem;
        color: #fff;
        font-family: "Gilda Display", serif;
        padding: 0 0 15px 0;
}
.termsConditions .content{
        font-weight: 400;
        font-size: 15px;
        line-height: 22px;
        color: #fff;
        font-family: "Gilda Display", serif;
        padding: 0 0 0 0;
}
.termsConditions a{
        border: 1px solid #BD7770;
        border-radius: 30px;
        display: inline-block;
        color: #fff;
        line-height: 38px;
        padding: 0 25px;
        font-weight: 500;
        font-size: 13px;
        font-family: "Montserrat", sans-serif;
        margin-top: 15px;
        position: relative;
        overflow: hidden;
        transition: 0.7s;
}
.termsConditions a:hover{
        border: 1px solid #fff;
        background-color: #fff;
        color: #000;
        transition: 0.7s;
}
.address_map{
        padding: 0;
        margin: 0;
        overflow: hidden;
}
.address_map iframe{
        width: 100%;
        height: 315px;
        -webkit-filter: grayscale(100%);
        -moz-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
        -o-filter: grayscale(100%);
         filter: grayscale(100%);
}
/* ================= inner page design end=============== */

/*PRELOADING------------ */
#overlayer {
    width:100%;
    height:100%;  
    position:absolute;
    z-index:999;
    background:#5B241D;
  }
.mainLoder strong{
    font: 400 20px "Abril Fatface", serif;
    line-height: 30px;
    color: #fff;
    margin:100px 0 0 0;
    position: absolute;
    z-index: 9999;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
  .loader {
    display: inline-block;
    width: 30px;
    height: 30px;
    position: absolute;
    z-index:999;
    border: 4px solid #Fff;
    top: 50%;
    animation: loader 2s infinite ease;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  .mainLoder{
    position: absolute;
    z-index:999;
    left: 0;
    right: 0;
    text-align: center;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  
  .loader-inner {
    vertical-align: top;
    display: inline-block;
    width: 100%;
    background-color: #fff;
    animation: loader-inner 2s infinite ease-in;
  }
  
  @keyframes loader {
    0% {
      transform: rotate(0deg);
    }
    
    25% {
      transform: rotate(180deg);
    }
    
    50% {
      transform: rotate(180deg);
    }
    
    75% {
      transform: rotate(360deg);
    }
    
    100% {
      transform: rotate(360deg);
    }
  }
  
  @keyframes loader-inner {
    0% {
      height: 0%;
    }
    
    25% {
      height: 0%;
    }
    
    50% {
      height: 100%;
    }
    
    75% {
      height: 100%;
    }
    
    100% {
      height: 0%;
    }
  }
  /* .nav_button
  {
    display: none;
  } */
 .toggle_slider.faClose
 {
    display: block;
    position: absolute;
    right: 6px;
    top: 6px;
    background:none !important;
    border:none !important;
 }
 .toggle.faClose
{
    display: none;
}
 #mainMenu{
    display: none;
}
 .fixedHeader .responsive_btn
 {
    display: none !important;
 }

/* ========= lightbox ======= */
.openLightBox{
        position: fixed;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        display: none;
        z-index: 999;
}
.openLightBox:before{
        position: absolute;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        content: "";
        background: rgba(0,0,0,0.5);
}
.openLightBox .contentLightbox{
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
        z-index: 1;
}
.openLightBox .contentLightbox article {
	background-color: #fff;
	/* max-width: 100%; */
	position: relative;
	width: 100%;
	/* height: 100%; */
}
.offClass{
        z-index: 1;
}
.overflowClass{
        overflow: hidden;
}
.closeSection{
        position: absolute;
        right: -18px;
        top: -13px;
        width: 40px;
        height: 40px;
        border-radius:50%;
        background-color: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 16px;
        cursor: pointer;
        color: #000;
}
/* ========= lightbox end======= */

 @media only screen and (max-width:767px){
footer.mainFooter {
        padding:20px 0 80px 0;
}
.common_banner .background-parallax,
.common_banner .background-parallax > .parallax-image
{
        height: 16vh;
}  
.common_banner .background-parallax > .parallax-image img{
        object-fit: cover;
        height: 100%;
}
.mainContainer .about-us {
        padding:30px 0;
}  
header .reserve_btn a{
        font-size: 10px;
        padding: 0 10px;
        line-height: 23px;
}
.headerSection.headerFixed{
        position: fixed;
        left: 0;
        top: 0;
        right: 0;
        z-index: 99;
}
.header_menu.tpIcon{
        position: fixed;
        left: 0;
        bottom: 0;
        right: 0;
        z-index: 99;
        top: inherit;
        height: auto;
}
.header_menu.tpIcon.fixedHeader .toggle{
    display: none;
}
body .header_menu.fixedHeader .row,
body .header_menu .row
{
    margin: 0;
    padding: 0;
}
body .add_section{
    display: none;
}
.menu-primary-menu-container{
    position: fixed;
    left: -70%;
    top: 0;
    bottom: 0;
    width: 70%;
    z-index: 99;
    background:#5B241D;
    padding: 30px;
    transition: all 0.5s ease 0.4s;
}
.menu-primary-menu-container.show-mainmenu{
    left: 0;
    transition: all 0.5s ease 0.4s;
}
.header_menu .menu-primary-menu-container ul{
     display: block !important;
}
.header_menu .menu-primary-menu-container ul li{
    border-bottom: 1px solid #fff;
}
.header_menu .menu-primary-menu-container ul li:last-child{
    border-bottom: none;
}
.header_menu .menu-primary-menu-container ul li a{
    display: block;
    padding: 8px 0;
    font-size: 15px;
}
.main-logo figure a img,
.fixedHeader .main-logo figure a img
{
    max-width: 100% !important;
    transition:0.3s;
}
.fixedHeader .main-logo,
.main-logo{
        padding: 8px 15px;
}
.fixedHeader .main-logo figure,
.main-logo figure{
    max-width: 20%;
}
.header_menu .container{
    padding: 0;
}
.header_menu .main-logo{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#mainMenu{
    display: block;
    color: #fff;
    font-size: 25px;
}
.termsConditions a{
    line-height: 16px;
    padding: 10px 25px;
}
}
/* contact_form_section_start */
.wpcf7-form-control, .form-control {
	padding: 5px 15px;
	width: 100%;
	height: 48px;
	border: 1px solid #DBDBDB;
	-webkit-border-radius: 0 15px;
	border-radius: 5px;
	background-color: #EFEFEF;
	color: var(--heading-color);
	caret-color: var(--secondary-color);
	font-size: 16px;
	line-height: 24px;
	font-family:  "Open Sans", sans-serif;
	font-weight: 400;
	position: relative;
	vertical-align: top;
	outline: none;
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
}
textarea.wpcf7-form-control, .wpcf7-textarea {
	height: 137px;
	resize: none;
	overflow: auto;
}
.wpcf7-form-control.wpcf7-submit.has-spinner.btn-submit {
	width: auto;
	display: inline-block;
	background: #fff;
	border-radius: 30px;
	line-height: 20px;
	padding: 0 34px;
	font-size: 12px;
	font-weight: 500;
	font-family:  "Open Sans", sans-serif;
	position: relative;
	overflow: hidden;
	border: 1px solid #fff;
	height: 40px;
    text-transform: uppercase;
}
.wpcf7-form-control.wpcf7-submit.has-spinner.btn-submit:hover
{
    background-color: #A71716;
    border: 1px solid #ccc;
    color: #fff;
}
.contact_us
{
   padding: 0 0 100px 0;
}
.wpcf7-not-valid-tip {
	color: #dc3232;
	font-size: 1em;
	font-weight: normal;
	display: block;
	position: absolute;
	right: 9px;
	top: 12px;
}
/* contact_form_section_end */
.about-us .text a
{
    color: #fff;
}
.copyright_social i {
	color: #000;
}
.footer_copyright_text a {
	color: #fff;
}